/*************************************************************/
/* File        : conversions.h                               */
/* Author      : Paul Lemmens (paul.lemmens@student.kun.nl)  */
/* Description : prototypes for conversion of units          */
/* License     : GNU GPL                                     */
/*************************************************************/

/*
wmseti is a Windowmaker dockapp that displays seti@home client statistics.
Copyright (C) 2000 Lemmens

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/

#ifndef __conversions_h__
#define __conversions_h__

/* Conversion from seconds to a format like hh:mm:ss. */
char *secs_2_time(const double, char *);

#endif /* __conversions_h__ */
